/*
Theme Name:     Cambridge Clothing
Description:    Customised theme for Cambridge Clothing
Author:         Donina Asera
Author URI:		www.donina.com
Designer:		Involve Group
Designer URI:	www.involvegroup.com.au
Template:       twentytwelve
Version:		1.0

/* =Notes
--------------------------------------------------------------


-------------------------------------------------------------- */

@import url("../twentytwelve/style.css");

@font-face {
font-family: MuseoSans;
src: url("font/MuseoSans_300.otf") format("opentype");
}

html, body {height: 100%;
	background: url(images/bg-site.png) repeat;
	font-family: MuseoSans, Helvetica, Arial, Verdana !important;
	}
body.custom-font-enabled {
	font-family: MuseoSans, Helvetica, Arial, Verdana !important;
	color: #868F9C;
}
body .site {
	box-shadow: none;
	margin: 0;
	padding:0;
}
a {
	color: #A08B78;
	text-decoration: underline;
}
a:hover {
	color: #A08B78;
}
.site {
	background: none;
}
#page {
	min-height: 100%;
	padding: 0;
	margin: 0 auto;
	width: 1024px;
	min-width: 1024px;
	max-width: 1024px;
}
#main {
	overflow:auto;
	padding-bottom: 50px;
	overflow:auto;
	width:750px;
	position: relative;
	margin-top: 150px;
}
#main p {
	margin-right: 40px;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.page-id-7 #main p {
	margin-right: 0px;
}
.page-id-7 #main {
	margin-top: 0;
}
.home #main, .page-id-5 #main {
	position: absolute;
	right: 50%;
	margin-right: -512px;
	width: 1024px;
	margin-top: 0;
}
.home .entry-content {
	margin-top: 155px;
}
.site-content article {
	border-bottom: none;
}
#content {
	float: right;
	width: 750px;
	margin-bottom:-30px
}
#newsletter-link {
	text-transform: uppercase;
	float: left;
	font-size: 12px;
	text-decoration: none;
	color: #868F9C;
	position: relative;
	line-height: 12px;
	text-align: center;
	margin-left: 25px;	
}
#newsletter-link:hover {
	color: #A08B78;
}
.home #newsletter-link {
	color: #fff;
}
.home #newsletter-link:hover {
	color: #A08B78;
}
.menu-main-menu-container {
}
#wpcf7-f54-w1-o1 {
	position: relative;
}
div.wpcf7#wpcf7-f54-w1-o1, #wpcf7-f54-w1-o1 p, #eModal-Content p, .textwidget p, .home .textwidget p {
	margin-top: 19px !important;
	font-size: 12px;
	line-height: 18px;
}
#wpcf7-f54-w1-o1 input {
}
.reveal-modal {
	background: url(images/bg-site.png) repeat;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
footer[role="contentinfo"] {
	border:none;
	clear:both;
	height:50px;
	margin:-40px auto 0;
	position: relative;
	width:1024px;
	max-width:1024px;
	min-width:1024px;
	padding: 0;
}
.home footer[role="contentinfo"] {
	margin-top: 10px;
	}
.entry-meta {
	display: none;
}
.site-header {
	padding: 0;
	width: 260px;
	position: relative;
	float:left;
	min-height: 500px;
	z-index: 100;
}
.home .site-header, .page-id-5 .site-header {
	height: 600px;
}
.home p {
	line-height: 0;
}
.site-header h1 a {
	background: url(images/logo-cambridge-dark.png) top left no-repeat;
	width: 141px;
	height: 104px;
	margin: 23px auto 30px;
	position: relative;
	display: block;
}
.home .site-header h1 a, .page-id-190 .site-header h1 a {
	background: url(images/logo-cambridge-white.png) top left no-repeat;
}
.entry-content p, .entry-content h2, .entry-content h3, .entry-content h4 {
	margin:0 25px 25px;
}
.entry-content p {
	line-height: 18px;
	font-size: 12px;
}
.site-header h2 {
	display: none;
}
#hdrcontent {
	background: #E3E2E2;
	position: fixed;
	width: 260px;
	height: 374px;
	z-index: 40;
}
.page-id-7 #hdrcontent {
	height: 625px;
}
.home #hdrcontent, .page-id-5 #hdrcontent {
	position: absolute;
	width: 100%;
	background: url(images/home-menu.png) top left no-repeat;
	height: 100%;
}
.page-id-5 #hdrcontent {
	background: url(images/bg-menu-oh-one.png) top left;
}
.colbg {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	display: none;
}
.home .colbg.currentcolbg {
	display: block;
	opacity:0.85;
	filter:alpha(opacity=85); /* For IE8 and earlier */

}
#home-hero {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
}
.hero {
	width: 130px;
	height: 130px;
	display: block;
	float: left;
	position: relative;
	z-index: 10;
}
.hero.currentbg#oh-one-sml, .hero.currentbg#oh-two-sml, .hero.currentbg#oh-three-sml, .hero.currentbg#oh-four-sml {
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	display: block;
}
.herobg {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: block;
	z-index: 1;
	display:none;
}
.herobg#oh-one-bg {
	background:url(images/bg-hero-01.gif) no-repeat;
	display: block;
}
.herobg#oh-two-bg {
	background:url(images/bg-hero-02.gif) no-repeat;
}
.herobg#oh-three-bg {
	background:url(images/bg-hero-03.gif) no-repeat;
}
.herobg#oh-four-bg {
	background:url(images/bg-hero-04.gif) no-repeat;
}
.hero#oh-one-sml {
	background: url(images/hero-01.jpg) top left no-repeat;
	opacity:0.2;
	filter:alpha(opacity=20); /* For IE8 and earlier */
}
.hero#oh-two-sml {
	background: url(images/hero-02.jpg) top left no-repeat;
	opacity:0.2;
	filter:alpha(opacity=20); /* For IE8 and earlier */
}
.hero#oh-three-sml {
	background: url(images/hero-03.jpg) top left no-repeat;
	opacity:0.2;
	filter:alpha(opacity=20); /* For IE8 and earlier */
}
.hero#oh-four-sml {
	background: url(images/hero-04.jpg) top left no-repeat;
	opacity:0.2;
	filter:alpha(opacity=20); /* For IE8 and earlier */
}
.page-id-7 .entry-content img {
	margin-right:12px;
	margin-bottom: 12px;
}
/*.page-id-7 .entry-content img:nth-child(2), .page-id-7 .entry-content img:nth-child(4) {
	margin-right:0;*/
}
.page-id-7 .entry-content img:nth-child(3n+7) {
	margin-right:0;
}
#site-navigation {
	width: 260px;
	height: 100%;
	float: left;
	margin-top: 0;
	position: relative;
}
.site-content {
	margin: 0;
	width: 100%;
}
.hero-holder.oh-one-home.currenthero {
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}
.hero-holder {
	height: 768px;
}
.hero-holder img {
	display:none;
	position:absolute;
	top:0;
	right:0;
}
.hero-holder img#oh-one {
	display:block;
}

.main-navigation ul.nav-menu {
	border:none;
}
.main-navigation div.nav-menu > ul, .menu-main-menu-container {
	border:none;
	margin-left: 25px;
}
.main-navigation li {
	float:none;
	margin-right: 15px;
	line-height: 12px;
	display: block;
	font-size: 13px;
	margin-bottom: 15px;
}
.main-navigation li:first-child {
	margin-right: 7px;
}
.main-navigation li a {
	color: #868F9C;
	line-height: 12px;
}
.home .main-navigation li a, .page-id-190 .main-navigation li a {
	color: #fff;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a, .main-navigation li a:hover {
	color: #A08B78;
	font-weight: normal;
}
.site-content article {
	padding: 0;
	margin: 0;
}
.entry-content img {
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
}
.page-col {
	float:left;
	position: relative;
	width: 338px;
	margin-right: 5px;
}
.page-id-11 .page-col {
	border-top: 8px solid #54171F;
	padding-top: 5px;
}
.page-id-11 .page-col:nth-child(3n+2) {
	border-top: 8px solid #CC9651;
}
.page-id-11 .page-col:nth-child(3n+3) {
	border-top: 8px solid #272A40;
}
.page-col#col-3, .page-col:nth-child(3n) {
	margin-right: 0;
	float: right;
}
.entry-header {
	margin: 0;
}
.entry-header .entry-title {
	color: #fff;
	height: 0;
	font-size: 0;
}
#main p.wp-caption-text, .gallery-caption, .entry-caption {
	text-align: right;
	margin-right: 10px;
	font-style: normal;
	color: #868F9C;
}
.text-column {
	width: 50%;
	float: left;
	position: relative;
	margin-bottom: 20px;
}
.entry-content .text-column h2:first-child, .entry-content h2:first-child, .entry-content .text-column h3:first-child, .entry-content h3:first-child {
	margin-top: 0;
}
.entry-content h2, .entry-content h3 {
	text-transform: uppercase;
}
.entry-content h4 {
	width: 70%;
	border-bottom:1px solid #868F9C;
	margin-bottom: 10px;
	margin-left:25px;
}
#home-h2 {
	position: absolute;
	top:0;
	left: 150px;
}
#home-h2 h2 {
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	width: 165px;
	text-align: right;
	vertical-align: middle;
	margin-top: 22px;
	color: #808080;
}
#home-comp {
	position: absolute;
	top:605px;
	right: 0;
	width: 338px;
	height: 35px;
	background: #CC9651;
	font-size: 12px;
	color: #fff;
	font-weight: normal;
	line-height: 35px;
	vertical-align: middle;
	text-align: center;
}
#home-comp a {
	color: #fff;
}
#site-copy {
	width: 232px;
	padding: 4px 14px 0 0;
	color: #868F9C;
	position: relative;
	float: left;
	height: 11px;
	line-height: 11px;
	font-size: 12px;
}
#site-copy p {
	margin-top: 6px;
}
.widget-area {
	width: 600px;
	margin: 0;
	padding: 0;
}
.widget-area#footer-widgets {
	margin-right: 15px;
	text-align: right;
	width: 447px;
}
.widget-area .widget {
	margin: 0;
}
.widget-area .widget li {
	float: left;
	text-transform: uppercase;
	margin-left: 17px;
	font-size: 12px;
}
.widget-area .widget li a {
	color: #868F9C;
	text-decoration: none;
}
.widget-area .widget li a:hover {
	color: #A08B78;
}
#side-text {
	width: 180px;
	position: relative;
	float: left;
}
.site-header .widget-area {
	width: 185px;
	float: left;
	margin-left: 25px;
	margin-top:12px;
	color: #868F9C;
}
.site-header .widget-area .widget p {
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-transform: uppercase;
}
.home .site-header .widget-area {
	color: #fff;
}
.site-header .widget-area .widget-title {
	display: none;
}
.side-text.page-content {
	position: relative;
	float: left;
	line-height: 18px;
	font-size: 12px;
	width: 100%;
}
.side-text.page-content p {
	padding:7px 30px 0 25px;
	line-height: 18px;
	font-size: 12px;
	margin: 0;
}
.home .side-text.page-content {
	color: #fff;
}
.excerpt-text {
	position: relative;
	float: left;
	margin-top: 22px;
}
.home .excerpt-text {
	margin-bottom: 22px;
}
.side-text p {
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	margin: 15px 35px 0 25px;
	color: #868F9C;
}
.home .side-text p {
	color: #fff;
	line-height: 21px;
	font-size: 11px;
}
span.wpcf7-not-valid-tip {
	top: -3px;
	left:3px;
	border-radius: 3px;
	width: 255px;
	height: 20px;
}
div.wpcf7-response-output {
	margin: 2em 0.5em 0 0;
	padding: 0.2em 1em;
	width: 500px;
}
.site-header h1 {
	position: relative;
}
hgroup {
	position: relative;
}
#header-widget {
	text-transform: uppercase;
	margin-top: 20px;
	width: 100%;
	height: 45px;
	float: left;
	position: relative;
}
.home #header-widget {
	margin-top: 10px;
}
#header-widget .sml_thankyou {
	position: absolute;
	z-index: 100;
	background: #868F9C;;
	height:11px;
	font-size: 11px;
	padding: 10px 10px 10px 11px;
	color: #fff;
	width: 215px;
	right: 0;
	height: 40px;
}
.home #header-widget .sml_thank you {
	background: #777;
	width: 100%;
}
#header-widget p.prepend {
	font-size: 11px;
	color: #868F9C;
	width: 202px;
	float: left;
	letter-spacing: 0;
	margin: 0 !important;
	padding-top:35px;
} 
.home #header-widget p.prepend {
	color: #fff;
}
#header-widget p.sml_email {
	width: 100%;
	color: #6377AE;
	padding:0;
	top:0;
	position: absolute;
	left:24px;
	margin-top: 0 !important;
}
#header-widget p.sml_submit {
	padding:0;
	position: absolute;
	top: 2px;
	right: 0;
	margin-top: 0 !important;
}
#header-widget input.sml_emailinput,  {
	color: #6377AE !important;
}
.sml_emaillabel {
	display: none;
}
#mailfields {
	float: right;
}
#header-widget div > div {
	float: left;
}
#header-widget div {
	float: right;
}
#header-widget input {
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	color: #6377AE;
	margin: 2px 0 0 0;
	width: 164px;
}
#header-widget input[type=submit] {
	background: #868F9C;
	border: #6377AE;
	width: 58px;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
}
.home #header-widget input[type=submit] {
	background: #777;
}
.ngg-gallery-thumbnail img {
	border:none !important;
	background-color: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
.ngg-gallery-thumbnail-box {
	width: 234px !important;
	height: 374px;
	margin-right: 12px !important;
	margin-bottom: 12px !important;
}
.ngg-galleryoverview {
	margin-top: 0 !important;
}
#supersized {
	z-index: 20 !important;
}
.page-id-190 #hdrcontent {
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}